<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd5b260c7a22acdd06be59afae591a09">
  <dict>
    <!--2022-06-29 10:07:44.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-05-24 10:52:23.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2022-05-24 10:52:23.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 10:52:23.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:52:23.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2022-05-24 10:52:23.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:52:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:52:23.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2022-05-24 10:52:23.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2022-05-24 10:52:23.000-->
    <string key="voicemail_number">131</string>
    <!--2022-05-24 10:52:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
